---
Name: "task-add-stop-test"
Description: "Stop a marker for testing task add"
Documentation: |
  This task ends the `task-list-add.tmpl` tests.

Meta:
  color: "purple"
  icon: "magic"
  title: "RackN Content"
  feature-flags: "sane-exit-codes"
Templates:
  - Name: "task_add_stop_test.sh"
    Meta:
      OS: "linux,darwin"
    Contents: |
      #!/usr/bin/env bash
      echo "End of the Task Add test stage reached."
      exit 0
  - Name: "task_add_stop_test.ps1"
    Meta:
      OS: "windows"
    Contents: |
      exit 0
  - Name: "task_add_stop_test-esxi.sh"
    Meta:
      OS: "esxi"
    Contents: |
      #!/bin/sh
      exit 0
